/*
body {
    font-family: Arial, sans-serif;
    margin: 20px;
}

#fileLabel {
    display: inline-flex;
    align-items: center;
    padding: 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#fileLabel svg {
    margin-right: 5px;
}

#fileLabel:hover {
    background-color: #0056b3;
}

#progressDiv {
    margin-top: 20px;
}
*/
/*styles_uploads*/
/*body {
    font-family: Arial, sans-serif;
    margin: 20px;
}

#fileLabel {
    display: inline-flex;
    align-items: center;
    padding: 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 10px;
}

#fileLabel svg {
    margin-right: 5px;
}

#fileLabel:hover {
    background-color: #0056b3;
}

#submitBtn {
    display: inline-flex;
    align-items: center;
    padding: 10px;
    background-color: #28a745;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#submitBtn i {
    margin-right: 5px;
}

#submitBtn:hover {
    background-color: #218838;
}

#progressDiv {
    margin-top: 20px;
}
*/